@charset "utf-8";.indexClassify{height:35px;width:902px;margin:0
auto;background:#E2F2FF;border-radius:0 0 5px 5px;padding-left:38px}.indexClassify
a{text-align:center;margin-right:20px;color:#184A6C;font:12px/35px simsun}.indexClassify
em{text-align:center;margin-top:7px;margin-right:20px;color:#875F91}.indexOne
.twoTabBox{width:174px}.twoTabBox{border-top:1px solid #CCC;margin-bottom:5px}.indexOne .twoTabBox
span{float:left;text-align:center;color:#5F5F5F;font:700 14px/40px '\5FAE\8F6F\96C5\9ED1';cursor:pointer;width:87px;height:37px;position:relative;background-image:url(http://img1.chuangshi.qq.com/ebook/p1/twotab.jpg);border-top:3px solid #898989}.indexOne .twoTabBox
span.on{background-position:0 -37px}.strongPush
li{width:174px;height:30px;line-height:30px;position:relative;overflow:hidden;*zoom:1;vertical-align:bottom}.strongPush li
a.flName{float:left;color:#999;margin-right:3px}.strongPush li a.flName:hover{color:#1B7BD9}.strongPush .more
a{display:block;text-align:right}.indexOneCenter{float:left;margin-right:16px}.silderWrap{width:520px;border:solid 2px #676767;padding-bottom:9px;overflow:hidden;margin-bottom:10px;background:#F1F1F1}#featured{overflow:hidden;height:300px;position:relative}#featured
.word{z-index:10;background:#222;left:0;width:100%;color:#fff;bottom:-1px;position:absolute;height:59px}#featured .word
h3{font:700 14px/32px simsun;overflow:hidden;text-indent:1em}#featured .word
p{text-indent:1.1em}#thumbs{width:520px;position:relative}#thumbs
li{float:left;cursor:pointer}#thumbs
li.slideshowItem{width:84px;margin-right:13px}#thumbs
ul{padding:8px
0 0 5px}#thumbs
li.first{float:left;margin:24px
8px 0 0}#thumbs
li.last{float:left;margin:24px
0 0}#thumbs li
a{width:84px;height:55px;display:block;border:3px
solid #D3D3D3}#thumbs li
a.current{border:3px
solid #4CA8F0}.recentlyRead
h3{font:700 12px/24px simsun;background:#F7F7F7;border-top:2px solid #B5B5B5;padding-left:12px}.recentlyRead
ul{padding:8px
0 0 5px}.recentlyRead ul
li{padding-left:24px;height:16px;font:12px/16px simsun;margin-bottom:8px;overflow:hidden;background:url(http://img1.chuangshi.qq.com/ebook/p1/ico/bookopen.jpg) left no-repeat}.recentlyRead ul
li.rec{background:url(http://img1.chuangshi.qq.com/ebook/p1/ico/recbook.jpg) left no-repeat}.blueLine{height:27px;border-bottom:3px solid #CEEAFF;position:relative}.blueLine
h3{position:absolute;height:24px;bottom:-3px}.cnxh{width:150px;background:url(http://img1.chuangshi.qq.com/ebook/p1/cnxh.jpg) no-repeat}.indexCenter{width:914px;margin:0
auto}.conjecture{height:238px}.conjecture
.tabSwitch{right:20px;bottom:-10px;position:absolute}.conjecture .tabSwitch
span{float:left;cursor:pointer;width:17px;height:17px;font:12px/17px Arial;text-align:center;background:#FFF;border-radius:50%;border:1px
solid #8EBDE1;color:#62A8E3;margin-right:5px}.conjecture .tabSwitch
span.on{background:#9FCEF1;color:#FFF}.cnxhList{padding:15px
0 0 20px}.cnxhList
li{text-align:center;float:left;width:112px;margin-right:40px}.cnxhList
li.mr0{margin-right:0}.cnxhList li
p{height:20px;overflow:hidden}.cnxhList li
img{border:1px
solid #DBDBDB;padding:3px}.AusleseBox
.fl{width:698px}.AusleseBox
h3{width:100%}.AusleseBox h3
.more{width:40px;text-align:center;position:absolute;background:#FFF;font:12px/1 simsun;right:10px;bottom:-3px}.csfl{width:217px;background:url(http://img1.chuangshi.qq.com/ebook/p1/csfl.jpg) no-repeat}.AusleseBox
.fr{width:202px;padding-top:26px}.classList
ul{padding:10px
0 0 3px}.classList
li{float:left;padding-left:45px;width:300px;height:257px;border-right:1px dotted #CCC;border-bottom:1px dotted #CCC}.classList
h4{width:225px;margin:10px
0 8px -15px;height:38px;padding-left:15px;color:#000;background:url(http://img1.chuangshi.qq.com/ebook/p1/flbg.jpg) 0% bottom no-repeat;overflow:hidden}.classList h4
a{float:right;font:12px/2.2 simsun}.classList
.imgBox{position:relative;width:219px;border:1px
solid #676767;margin-bottom:8px}.classList .imgBox
span{text-align:center;width:219px;position:absolute;left:0;bottom:0;color:#FFF;background:#000;opacity:0.8;filter:alpha(opacity=80)}.classList li
p{width:290px;height:22px;overflow:hidden}.classList
li.nobr{border-right:none}.classList
li.nobd{border-bottom:none}.AusleseBox
.twoTabBox{margin-bottom:8px}.AusleseBox .twoTabBox
span{float:left;text-align:center;color:#5F5F5F;font:700 14px/40px '\5FAE\8F6F\96C5\9ED1';cursor:pointer;width:101px;height:36px;background-image:url(http://img1.chuangshi.qq.com/ebook/p1/tab2.jpg);position:relative;border-top:3px solid #898989}.AusleseBox .twoTabBox
span.on{background-position:0 -36px}.rqlist
li{overflow:hidden;*zoom:1;padding-right:10px;height:25px;margin-bottom:7px;vertical-align:bottom}.rqlist li
em{float:right}.rqlist li
span{float:left;text-align:center;width:16px;height:16px;font:12px/16px simsun;background:#CACACA;color:#FFF;margin:2px
4px 0 0}.rqlist li
span.blueNum{background:#78C5FE}.rqlist li
.more{display:block;text-align:right}.yqfl{background:url(http://img1.chuangshi.qq.com/ebook/p1/yqfl.jpg) no-repeat}.yqClassWrap{position:relative;border-bottom:1px dotted #CCC;height:189px;padding-top:10px}.nobd{border-bottom:none}.yqRec{margin-left:46px}.yqRec
h4{font:700 22px/1.8 '\5FAE\8F6F\96C5\9ED1';color:#4CA8F0;margin-bottom:10px}.yqRecList{position:absolute;width:185px;right:36px;top:50px}.yqRecList
li{font:12px/32px simsun;border-bottom:1px solid #ccc}.yqRecBox
img{float:left;border:1px
solid #676767;padding:2px;margin-right:20px}.yqRecInfo{float:left;width:280px;height:126px;position:relative}.yqRecInfo h5
a{font:14px/1.8 simsun;color:#4CA8F0}.yqRecInfo
p{height:74px;line-height:1.6;overflow:hidden}.yqRecInfo
.red{color:#933C4A;position:absolute;right:0;bottom:0}.threeTabBox{height:30px;background:url(http://img1.chuangshi.qq.com/ebook/p1/threeTabBox.jpg) no-repeat}.threeTabBox
em{font:14px/30px simsun;text-align:center;display:block}.threeTabBox
p{float:left;font:700 14px/30px simsun;padding-left:14px}.threeTabBox
span{float:left;height:30px;font:14px/30px simsun;text-align:center;padding:0
5px;cursor:pointer;position:relative}.threeTabBox
span.on{background:#4CA8F0;color:#FFF}.threeTabBox
.zyz{float:right;padding-right:10px}.threeTabBox span
cite{_overflow:hidden;position:absolute;bottom:-8px;left:35%;width:0;height:0;border:4px
solid;border-color:#4CA8F0 transparent transparent transparent;border-style:solid dashed dashed dashed}.listWrap,.rankListWrap{clear:both}.rankList
li{line-height:30px;padding-left:10px;position:relative;overflow:hidden;*zoom:1;vertical-align:bottom;margin-bottom:2px}.rankList li
a{display:block;width:198px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}.rankHover{padding-top:7px;*overflow:hidden}.detailWrap{display:none;position:relative;line-height:1.8;height:109px}.detailWrap
img{position:absolute;left:-10px;top:16px}.detailInfo{position:absolute;top:20px;left:54px;*width:136px}.detailWrap
h4{font:700 12px/1.8 '宋体'}.detailWrap
p{color:#999}.rankHover .detailWrap
a{width:auto;display:inline}.rankHover .firstList
.detailWrap{display:block}.rankHover .firstList
.hidden{display:none;width:198px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}.rankHover
.more{line-height:30px;padding-left:10px}.numList
li{position:relative;overflow:hidden;*zoom:1;vertical-align:bottom;padding-left:20px}.numList li
span{float:left;width:16px;height:16px;color:#FFF;text-align:center;margin-top:7px;line-height:16px;margin-right:5px;background:#CACACA;position:absolute;left:0}.numList li
span.num3{background:#78C5FE}.numList li .hoverHide
a{float:left;width:136px}.numList li
em{float:right;width:42px;color:#9E3D3D;white-space:nowrap;overflow:hidden;text-overflow:clip}.numList li .detailWrap
span{width:16px;height:16px;position:absolute;z-index:10;left:-10px;top:9px}.numList li
.detailWrap{left:-10px}.numList li .detailWrap .detailInfo h4
a{float:none;color:#BA2739}.detailInfo
i{color:#9E3D3D;font-style:italic;font-family:Arial}.numList .firstList
.hoverHide{display:none}.rankList li.more
a{display:block;text-align:right}.cxtsjx{background:url(http://img1.chuangshi.qq.com/ebook/p1/cxts.jpg) no-repeat}.cxtsRecList
ul{padding:65px
0 0}.cxtsRecList
li{float:left;width:232px;height:165px;overflow:hidden;*zoom:1}.cxtsRecList li
img{float:left;margin-right:14px}.cxtsRecInfo{float:left;width:110px}.cxtsRecInfo h4
a{display:block;color:#333;font:700 14px/1.4 simsun}.cxtsRecInfo
p{color:#999}.cxtsRecInfo p
a{color:#333}.cxtsRecInfo
p.cxIntro{margin-top:10px;height:60px;overflow:hidden}.userInfobox{width:180px;height:180px;padding:10px;background:#F6F6F6;border:1px
solid #DEDCDC}.userInfobox
.fl{width:130px}.userInfobox.noLogin{background:#F6F6F6 url(http://img1.chuangshi.qq.com/ebook/p1/login_bg.png) 50% 50% no-repeat}.userInfobox
.headImg{float:left;margin-right:10px}.loginBtn{background:url(http://img1.chuangshi.qq.com/ebook/p1/bg.png) no-repeat 0 -425px;width:124px;height:33px;display:block;margin:130px
auto 0 auto}.userBoxList
li{overflow:hidden;*zoom:1;margin-bottom:12px}a.sbtn{float:right;border-radius:3px;text-align:center;background:#FEFEF2;border:1px
solid #D4C5A1;color:#AE7F46;width:30px;height:16px;font:12px/16px simsun;margin-top:1px}.userInfoList{clear:both;padding:10px
0 15px;margin-bottom:10px;border-bottom:none}.userInfoList li
span{color:#CF6B2B;margin:0
3px}.userInfoList
li{overflow:hidden;*zoom:1;line-height:2.3}.userInfoList li
a{float:right;color:#1B7BD9}.userInfoList li
img{vertical-align:middle;margin-top:-5px;margin-right:3px}